.c-app-link__inner {
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
}

.c-app-link__item {
    border: 1px solid var(--white);
    border-radius: 8px;
    padding: 0.7rem 4rem 0.7rem 1rem;
    display: inline-block;
    flex-shrink: 0;
    min-width: 11rem;
}

.c-app-link__icon {
    width: 100%;
    max-width: 2.7rem;
    margin-right: 0.8rem;
    fill: var(--white);
}

.c-app-link__copy {
    color: var(--white);
    display: flex;
    flex-direction: column;
    margin-bottom: 0;
}

.c-app-link__item-inner {
    display: flex;
    align-items: center;
}

.c-app-link__inner-item {
    flex-shrink: 0;
}

.c-app-link__copy-header {
    font-size: 1.2rem;
    line-height: 1rem;
    margin-bottom: 0.2rem;
}

.c-app-link__copy-sub-header {
    font-size: 2.1rem;
    line-height: 2.1rem;
}

.c-app-link__inner-item:first-child {
    margin-right: 1.5rem;
}

.c-app-link__spec {
    color: var(--white);
    margin-top: 0.9rem;
    display: inline-block;
}

.c-app-link__legal {
    color: var(--regent-gray);
    font-size: 12px;
    line-height: 1.4;
    padding: 2rem 0 0;
}

@media (max-width: 767px) {
    .c-app-link__item {
        padding-right: 2.4rem;
    }
}

/*
    REVERSE
    --------------------------------------------
*/
.c-app-link--reverse .c-app-link__item {
    border-color: var(--primary-one);
}

.c-app-link--reverse .c-app-link__copy-header,
.c-app-link--reverse .c-app-link__copy-sub-header {
    color: var(--primary-one);
}

@media (min-width: 768px) {
    .c-app-link__legal {
        width: 27rem;
    }
}

/*
    SECONDARY MENU & SLIDER MENU
    --------------------------------------------
*/

.c-nav-secondary__item .c-app-link__item {
  margin-right: 20px;
}

.slider-menu__section-title--download .c-app-link__item {
  border-color: var(--primary-one);
  padding: .6rem 1rem .4rem;
}

.c-nav-secondary__item .c-app-link__item {
  border-color: var(--primary-one);
  padding: .7rem 1rem .5rem;
}

.c-nav-secondary__item .c-app-link__copy-header,
.c-nav-secondary__item .c-app-link__copy-sub-header,
.slider-menu__section-title--download .c-app-link__copy-header,
.slider-menu__section-title--download .c-app-link__copy-sub-header {
  color: var(--primary-one);
}

.c-nav-secondary__item .c-app-link__copy-header,
.slider-menu__section-title--download .c-app-link__copy-header {
  font-size: .9rem;
  margin-bottom: 0;
}

.c-nav-secondary__item .c-app-link__copy-sub-header,
.slider-menu__section-title--download .c-app-link__copy-sub-header {
  font-size: 1.4rem;
  font-weight: bold;
}

.c-nav-secondary__item .c-app-link__icon,
.slider-menu__section-title--download .c-app-link__icon {
  max-width: 2.1rem;
}
